@font-face{
	font-family:'brandon_textblack';
	src:url('brandontext-black-webfont.eot');
	src:url('brandontext-black-webfont.eot?#iefix') format('embedded-opentype'),
		url('brandontext-black-webfont.woff2') format('woff2'),
		url('brandontext-black-webfont.woff') format('woff'),
		url('brandontext-black-webfont.ttf') format('truetype'),
		url('brandontext-black-webfont.svg#brandon_textblack') format('svg');
	font-weight:normal;
	font-style:normal
}

@font-face{
	font-family:'brandon_grotesqueblack';src:url('brandon_blk-webfont.eot');
	src:url('brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
		url('brandon_blk-webfont.woff2') format('woff2'),
		url('brandon_blk-webfont.woff') format('woff'),
		url('brandon_blk-webfont.ttf') format('truetype'),
		url('brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
	font-weight:normal;
	font-style:normal
}

@font-face{
	font-family:'brandon_grotesque_regular';src:url('brandon_reg-webfont.eot');
	src:url('brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
		url('brandon_reg-webfont.woff2') format('woff2'),
		url('brandon_reg-webfont.woff') format('woff'),
		url('brandon_reg-webfont.ttf') format('truetype'),
		url('brandon_reg-webfont.svg#brandon_grotesque_regular') format('svg');
	font-weight:normal;font-style:normal
}

@font-face{
    font-family:'Walbaum-Roman';src:url('Walbaum-Roman.eot');
    src:url('Walbaum-Roman.eot?#iefix') format('embedded-opentype'),
        url('Walbaum-Roman.otf') format('opentype'),
        url('Walbaum-Roman.woff') format('woff'),
        url('Walbaum-Roman.ttf')  format('truetype'),
        url('Walbaum-Roman.svg#Walbaum-Roman') format('svg');
        font-weight:normal;
        font-style:normal
}

@font-face{
    font-family:'brandon_text';
    src:url('brandontext-regular-webfont.eot');
    src:url('brandontext-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('brandontext-regular-webfont.woff2') format('woff2'),
        url('brandontext-regular-webfont.woff') format('woff'),
        url('brandontext-regular-webfont.ttf') format('truetype'),
        url('brandontext-regular-webfont.svg#brandon_text') format('svg');
    font-weight:normal;
    font-style:normal
}
@font-face{
    font-family:'brandon_text';
    src:url('brandontext-bold-webfont.eot');
    src:url('brandontext-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('brandontext-bold-webfont.woff2') format('woff2'),
        url('brandontext-bold-webfont.woff') format('woff'),
        url('brandontext-bold-webfont.ttf') format('truetype'),
        url('brandontext-bold-webfont.svg#brandon_text') format('svg');
    font-weight:bold;
    font-style:normal
}
@font-face{
    font-family:'minionpro_regular';
    src:url('MinionPro-Regular.eot');
    src:url('MinionPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('MinionPro-Regular.woff2') format('woff2'),
        url('MinionPro-Regular.woff') format('woff'),
        url('MinionPro-Regular.ttf') format('truetype'),
        url('MinionPro-Regular.svg#minionpro_regular') format('svg');
    font-weight:normal;
    font-style:normal
}
